@charset "UTF-8";
/* CSS Document */



	* {
	margin: 0;
	padding: 0;
	}
	
h1 {
	font-family: 'Lato', sans-serif;
	font-size: 36px;	
	color: #a9a9a9;
	font-weight: 300;	
	}

h2 {
	font-family: 'Lato', sans-serif;
	font-size: 20px;	
	color: #a9a9a9;
	font-weight: 700;	
	}

h4 {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: #00dcfa;	
	font-weight: 700;	
	}
	
h5 {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	color: #00dcfa;	
	font-weight: 700;	
	}	
	
	
p 	{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #4D4D4D;
	line-height: 25px;
	font-weight: 300;
		}
#socialicon1 {
	float: right;
	}		
/*#socialicon2 {
	float: right;
	padding-right:20px;
	}				*/
	
#form h3 {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 0 0;
	color: #03c6e1;		
	}

	
#form .submit{
	margin-top: 2px;
	margin-bottom: 1px;
	background-color:#0CF;
	}
	
#form input[type="submit"]  {	
	background-color:#41d7fc;
	padding: 2px;
	margin-right: 10px;
	margin-top: 6px;
	}
	
#form input[type="reset"]  {	
	background-color:#41d7fc;
	padding: 2px;
	}
	
	
	
#nav {
	width: 100%;
	background-color: #CCC;
	min-height: 40px;
	}
	
#message {
	width:100%;
	margin: 120px 150px;
	
	}	
	
	
	#nav ul {
	display:block;	
	margin: 0 auto 0 auto;	
	list-style-type:none;
	/*text-align: center;*/
	width:900px;
	
		}
		
#nav ul li a:visited{
	color:#6b6b6b;		
	}
		
		
#nav ul li a:hover{
	color:#88effd;
	/*text-shadow: 1px 1px 3px #3d3d3d;*/
	}
	
	
	#colright a:hover {
	color:#00e6fd; /* Underline */
	}
	
	#colright a:hover p {
	color:#00e6fd; /* Text Color */
	}
	
	#colleft a:hover {
	color:#00e6fd;
	}
	
	#colleft a:hover p {
	color:#00e6fd; /* Text Color */
	}
	
		
	p a:visited {
	color:#646464;	
	}
	
	p a:hover  {
	color:#00e6fd;
	}	
		
	#nav ul li a {
	color: white;
	font-size: 14px;
	display: block;
	text-decoration: none;
	float:left;
	padding: 10px 25px 0 85px;
	}
	
			
body {
	font-family: 'Lato', sans-serif;
	background-color:#f2f1ee;
	}

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 940px;
	height:800px;
	/*background-color: #fff;*/
	}
	
	#contactgraphic {
	position: absolute;
	}
	
#nawrapper  {
	margin: 0 auto;
	}
	
#logolarge {
	width: 100%;
	padding: 28px 0 0 0px;
	}
	
#logosmall {
	width: 100%;
	padding: 60px 0 40px 0px;
	clear: left;
	}	
	
#subheadhomepg {
	font-size: 36px;
	font-weight:100;
	height: 40px;
	padding: 0 0 0 5px;
	color: #a9a9a9
	}

	
#introtext {
	width: 100%;
	height: 30px;
	margin: 40px 0 0 3px;
	
	}
	
		
#sample1  {
	width: 216px;
	height: 220px;
	border: 1px solid #aaa;
	margin: 100px 22px 0 0;
	float: left;
	box-shadow: 0px 5px 7px #d5d5d5;
	background-color: white;
	}
		
#sample2  {
	width: 216px;
	height: 220px;
	border: 1px solid #aaa;
	margin: 100px 22px 0 0;
	float: left;
	box-shadow: 0px 5px 7px #d5d5d5;
	background-color: white;
	}
			
#sample3  {
	width: 216px;
	height: 220px;
	border: 1px solid #aaa;
	margin: 100px 22px 0 0;
	float: left;
	box-shadow: 0px 5px 7px #d5d5d5;
	background-color: white;
	}
				
#sample4  {
	width: 216px;
	height: 220px;
	border: 1px solid #aaa;
	margin: 100px 0px 0 0;
	float: right;
	box-shadow: 0px 5px 7px #d5d5d5;
	background-color: white;
	}
	
#form {
	position: absolute;
	line-height: 25px;
	top: 136px;
	left: 190px;
	
	}
	
		
	
	#webwork {
	width:460px;
	height: 352px;
	margin: 0 0 12px 0;
	box-shadow: 0px 5px 7px #d5d5d5;
	float:left; }
	
	
	
	
	#colleft  {
	width: 460px;
	float: left;
	}
	
		/*background-color:#CFF*/
	
	
	#colright {
	width: 460px;
	float: right;
	}
	
	#printwork {
	width:460px;
	height: 352px;
	margin: 0 0 12px 0;
	box-shadow: 0px 5px 7px #d5d5d5;
	float: right;
	}
	
	
	#headshot  {
	width: 115px;
	height: 135px;
	float: left;
	padding: 0 40px 5px 0;
	}
	
	#resumebutton {
	padding: 5px 5px 5pv 0px;	
	}
	
	#webwork {
	width:460px;
	height: 352px;
	box-shadow: 0px 5px 7px #d5d5d5;
	float: left;
	}	
		
	a {
	/*text-decoration: underline;*/
	color: #989898;
		}
			
	audio, video {
		outline: none;
		}
									
				
			
